/* =Media queries
-------------------------------------------------------------- */


@media (max-width: 1205px) {
    a.rwPrevButton { left: 20px;}
    a.rwNextButton { right: 15px;}
    a.rslides_nav { display: none; }
    
    .main { max-width: 980px; }
    
    #primary { width: 660px;  }
    #primary.treeColumns { width: 430px; }
    .homeNewsSection .newsBlock .carousel li { width: 304px; }
    
}

@media (max-width: 995px) {
    #primary { float: none; clear: both; margin: 0 auto;}
    .main, #masthead .main, #footerWrapper .main { width: 90%; }

    #secondary, #finally { width: 100%; clear: both; }
    #secondary .block, #finally .block { width: 100%; }
    #primary.treeColumns { width: 100%; margin-right: 0; }

    .main-navigation li a { padding-right: 32px; width: auto; }
    .whiteBlock .txt.imagesGrid { padding-left: 15px; }
    
    .homeAgendaInfos { margin-left: 120px; }
    .homeAgendaImage { width: 100px; height: 100px; }
}


@media (max-width: 945px) {
    #site-navigation { right: auto; }
    .main-navigation li a { font-size: 14px; padding-right: 20px;  }

    .footRightLogos {
        clear: both;
        float: left;
        margin-top: 20px;
    }


    
}


@media (max-width: 850px) {
    #masthead .main { width: 100%; }
    .site-title { margin-left: 10%; padding: 10px 0;}
    #topNav { margin-right: 7%; }
    
    .main-navigation li a { font-size: 14px; padding-right: 20px; }

    #contentWrapper { min-height: 0; }
}


@media (max-width: 770px) {

    #site-navigation { background: #032d59 url(img/menu.png) repeat-x 0 0; padding: 0; width: 100%; }
    #menuContainer { padding: 0; background: none; width: 100%; }

    .main-navigation ul.nav-menu { width: 100%; text-align: center; }

    .main-navigation li a { font-size: 14px; padding-right: 20px; }
    

    .site-title { clear: both; padding: 10px 0; }
    .slideTxt.txt h1 { font-size: 28px; line-height: 32px;  }
    .homeMainTitle { font-size: 20px; line-height: 22px; }


    #topRight { right: auto; width: 80%; padding: 0 10%; }
    #topRight #searchform { padding-left: 0; background: transparent; }
    #socialTopLinks { padding-right: 0; background: transparent; }

    .agendaBlock #datepicker { width: 100%; min-height: 0;  }
    .agendaBlock .nextSeminaire {display: none;  }
    

    .galleryBlock a.thumbLink { width: 45%; margin: 1.5% 1.5% 0 0; }
    .galleryBlock a.thumbLink img { width: 100%; height: auto; }

    #footNav ul li { width: 33%; }
    #topNav ul li { border-left: 0; padding: 0 5px; }
    
    .homeAgendaJobsRow .agendaBlock { width: 100%; margin-bottom: 30px; }
    .homeAgendaJobsRow .homeJobsBlock { width: 100%; }
    
    
}

@media (max-width: 720px) {
    #topNav { margin-top: 0; padding-top: 10px; margin-bottom: 10px; float: none; text-align: center; clear: both;  }
    
    .equipesList li { margin-right: 0; clear: both; float: none; width: 100%; }
}

@media (max-width: 600px) {
	
    #topRight #lang_sel_list { width: auto; }
    #topRight #searchform { width: auto; }

    .main-navigation { text-align: center; }
    .main-navigation li { float: none; display: block; }

    .main-navigation a { color: #5e5e5e; }
    .main-navigation a:hover { color: #21759b; }

    #site-navigation ul.nav-menu,
    #site-navigation div.nav-menu > ul {
            display: none;
    }

    #site-navigation ul.nav-menu.toggled-on { display: block; background: none; }

    #site-navigation ul.nav-menu.toggled-on li a { padding: 12px 0; background: #000; display: block; border-bottom: 1px solid #3381A1; width: auto; }

    #site-navigation ul.nav-menu.toggled-on li ul {
        position: static; display: block; width: 100%; text-align: center;
        background: none; border-top: 0;
        box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.4);
    }
    #site-navigation ul.nav-menu.toggled-on li ul li a { width: auto; float: none; display: block; background: transparent; }

    .menu-toggle {
        font-size: 16px; text-transform: uppercase; width: 100%; padding: 12px 0;
        display: inline-block; cursor: pointer; color: #fff;
    }

    .site-title { width: 100%; margin-left: 0; }
    .site-title a { width: 100%; background-position: 50% 0; }
    

    #footNav ul li { width: 45%; margin-right: 5%; margin-bottom: 18px; }

    .edit-link { display: none; }
	
}


@media (max-width: 520px) {
    #topRight #searchform #s { display: none; }
    #topRight { right: auto; width: 90%; padding: 0 5%; }

    .homeAgendaInfos { margin-left: 60px; }
    .homeAgendaImage { width: 40px; height: 40px; }
    
    #topNav { display: none; }

    .slideTxt.txt { bottom: 0; padding: 7px; }
    .slideTxt.txt h1 { font-size: 16px; line-height: 19px; margin: 0;  }
    .homeMainTitle { font-size: 15px; line-height: 17px; padding: 15px 0 0; }

    .agendaBlock .nextSeminaire, .agendaBlock #datepicker { width: 100%; display: block; }

    #homeBlocks .agendaBlock, #homeBlocks .newsBlock { width: 100%; }
    #homeFoot .block { width: 100%; margin-left: 0; margin-right: 0; }


    #footNav ul li { width: 100%; text-align: center; }
    #footNav ul li ul li a { background-image: none; padding: 5px 0 4px 0; border-top: 1px dotted #fff; }

    .title1 { font-size: 28px; line-height: 32px; }
    .title2 { font-size: 22px; line-height: 28px; -moz-hyphens: auto; word-wrap: break-word; }

    #primary .alignleft, #primary .alignleft img { margin-right: 0; width: 100%; }
    #primary .alignright, #primary .alignright img  { margin-left: 0; width: 100%; }
    #primary .aligncenter, #primary .aligncenter img  { width: 100%; }

    .txt embed { width: 100%; height: auto; }

    embed, iframe, object, video { width: 100%; height: auto; }
    
    .homeNewsSection .newsBlock .carousel li { width: 250px; }
}


@media (max-width: 330px) {
    #topRight {  }
    #searchform, .blocTitle .arrowLink { display: none; }

}

@media (max-width: 310px) {
    
    #topLinks  { display: none; }

}



/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	
}